Jump to content
  • Advertisement
Sign in to follow this  
BadSackBoyZ

OpenGL Help! OpenGL Problem!

This topic is 2909 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Hey

I want to play a game and it needs OpenGL 1.4 to work and i have 1.1
I have intel® 82915G/82910GL Express Chipset Family (video/graphics card) and it has OpenGL 1.4 according Wikipedia: http://en.wikipedia.org/wiki/Intel_GMA#Specifications (I have GMA 900)
I have installed the latest intel graphic card but still i have OpenGL 1.1
How do i get OpenGL 1.4

Please Help!
Thanks!

Share this post


Link to post
Share on other sites
Advertisement
You could try this:

http://titaniumgl.tk/

(I havn't tried myself though, but it looks like it could help you out.)

Share this post


Link to post
Share on other sites
Quote:
Original post by BadSackBoyZ
Thanks to all it helped! i can run the game now! :)


How did you solve it?

Share this post


Link to post
Share on other sites
Quote:
Original post by gusnan
Quote:
Original post by BadSackBoyZ
Thanks to all it helped! i can run the game now! :)


How did you solve it?


whit this:
http://titaniumgl.tk/

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

We are the game development community.

Whether you are an indie, hobbyist, AAA developer, or just trying to learn, GameDev.net is the place for you to learn, share, and connect with the games industry. Learn more About Us or sign up!

Sign me up!